RubyGems Navigation menu

omniauth-wonde 0.1.0

OmniAuth strategy for Wonde

バージョン履歴:

  1. 0.1.0 - September 12, 2019 (8KB)

Runtime依存性 (1):

Development依存性 (5):

  • bundler ~> 2.0
  • rake ~> 10.0
  • relaxed-rubocop ~> 2.4
  • rspec ~> 3.0
  • rubocop ~> 0.74
  • オーナー:

    Pushed by:

    作者:

    • Tom Crouch

    SHA 256チェックサム:

    20388b0b1f4b13bf7ab5704a7704f963b7db80263e2750f9ef4e61afc103b1df

    累計ダウンロード数 3,718

    現行バージョン 3,718

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 2.3.0

    リンク集: